/* Localized versions of Info.plist keys */

CFBundleName = "Big Bang Chess";
CFBundleShortVersionString = "2.3.4";
CFBundleGetInfoString = "Big Bang Chess version 2.3.4, Copyright 2004-6 Freeverse Software.";
NSHumanReadableCopyright = "Copyright 2004-6 Freeverse Software";
